.error{
color:red;

}
.import{
color:red;
}
.pointer{
  cursor: pointer;
}
.searchwidth{
width:20%;
}
.box-content{
 background: #fff none repeat scroll 0 0;
}
.floatleft{
float:right;
}
floatright{
float:right;

}
.margintop{
margin-top:4%;
}
.successbottom,.marginbottom{
margin-bottom:4%;

}


.photo-icon {
    width: 50px !important;
    height: 50px;
}
.ago-time {
    float: right;
    margin-top: -25px;
}
.textcolor{
color:#fff;
}
.map_container {
    height: 400px;
}
.textleft{
 margin-left: 15px;
}
.h1ead{
font-size:24px;
 text-transform: uppercase;
}
.profilecontent{
 min-height: 155px;
 padding: 1em;
}
.profilecontent-col-6{
min-height: 325px;
    padding: 1em;
}
 .thumb {
    float: left;
    margin-right: 20px;
}
.profile_img {
    width:24%;
}
.innercontent{
font-size: 16px;
 font-weight: 500;
  color: #999;
}
.short{
  color: #999;
   font-size: 14px;
  text-align:left;
}
.viewbtn{
 float: right;
 color:#36E5A7;
 cursor:pointer;
}
.half{
width: 60%;
}
.space{
margin-top: 30px;
}
/*pagenition*/
.first_link,.last_link{
display:none;
}
.next_link.no_more,.previous_link.no_more {
  background: #f95372 none repeat scroll 0 0 !important;
    cursor: default !important;
    color: #fff;
    border:1px solid #e13b5a !important;
}
.first_link.no_more, .previous_link.no_more, .next_link, .last_link, .page_link, .first_link, .previous_link {
 background: #00abff none repeat scroll 0 0;
     border: 1px solid #009ff3;
    color: #fff;
    padding: 9px 10px;
    
}
.pagination_profile{
 margin: 0px 0 !important;
 float:right;
}
.sample {
  display: inline-block;
  position: relative;
  width: 150px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sample:hover {
  z-index: 1;
  width: auto;
/*  background-color: #FFFFCC;*/
word-wrap: break-word !important;
}
.textover {
  max-width : 100px; 
  white-space : nowrap;
  overflow : hidden;
}

.textover:hover {
  max-width : initial;
      overflow: visible;
 
}
.barchart{
width: 100%;
height: 350px;
}
abbr[data-original-title], abbr[title] {
    border-bottom: 1px dotted #777;
    cursor: pointer;
}
@media (max-width:720px){
		#page-wrapper {
			margin: 0 0 0 0px !important;
		}
		.profilecontent{
		margin-bottom: 30px;

		}
		.short{
		font-size: 13px;
		}
		.pie-title-center{
		  width: 132px !important;
		}
		.barchart{
		width: 100%; 
		height: 380px;
		 overflow-x: auto;
		scrollbar-face-color: #fff;
scrollbar-track-color: #fff;
scrollbar-arrow-color: #fff;
scrollbar-highlight-color: #fff;
scrollbar-shadow-color: #fff;
scrollbar-3dlight-color: #fff;
scrollbar-darkshadow-color: #fff; 
		}
		.chart_container {

			padding-bottom: 80px;
			}

	}
.img-success{
    height: 180px;
    margin-top: 19px !important;
 width: 100%;
 }
 .success_img {
    background: rgba(0, 0, 0, 0) url("http://localhost/matrimonial/assets/images/guest2.gif") repeat scroll 0 0 / 100% 100%;
    height:220px;
}
/*user photo*/
.photo {
    background: #fff;
    background-repeat: no-repeat;
    padding: 10px;
}
.icon1{
 font-size: 1.5em;
}
.colorsucc{
color:rgb(6, 217, 149);
cursor: unset;
}
